@import 'https://fonts.googleapis.com/css?family=Lato:400,900';

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}
html{ width: 100%; height: 100%;}
body{ width: 100%; height: 100%; background: #FFFFFF;}
a{text-decoration: none;}

.wrapper{
    height: 100%;
    width: 100%;
    max-width: 1100px;
    margin: auto;
}

.topo{
    height: 120px;
    width: 100%;
    padding: 20px 40px;
    max-width: 1100px;
    position: relative;
    
}
.content{
    width: 100%;
    display: flex;
    flex-direction: row;    
    padding: 0 20px;
}
.left{
    flex-grow: 3;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.item{
    display: flex;
    flex-direction: row;
    width: 80%;
}
.right{
    flex-grow: 1;
    flex-direction: column;
    min-height: 450px;
    max-height: 500px;
    position: relative;
}
.imagem{
    /border: 2px solid #5151af;
    max-width: 200px;
    min-width: 170px;
    max-height: 100px;
    /padding: 10px 0;
    float: right;
    flex-basis: 170px; 
    text-align: center;
}
.imagem img{
    width: 70%;
}
.texto{
    padding: 0 20px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 100px;
}
.texto >a{
    width: 50%;
    height: 30px;
    text-align: center;
    font-size: 17px;
    line-height: 20px;
    padding: 5px 10px;
    color: #ffffff;
    font-weight: 600;
    background: #6500C4;
    margin: 3px;
}
.texto >a:hover{
    background: #ffffff;
    color: #6500C4;
    
}
.botao{
    height: 50px;
}
.inscreva{
    width: 200px;
    height: 40px;
    background: #6500C4;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #0AED37;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}
.informacoes{
    width: 240px;
    height: 40px;
    background: #FCC007;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #6500C4;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}
.informacoes:hover{
    color: #fff;
}
.edital{
    width: 150px;
    height: 40px;
    background: #FCC007;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #6500C4;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}
.edital:hover{
    color: #fff;
}
.inscreva:hover{
    color: #fff;
}
.resultado{
    width: 210px;
    height: 40px;
    background: #FCC007;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #6500C4;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}
.resultado:hover{
    color: #fff;
}
.voltar{
    width: 70px;
    height: 40px;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    background-color: #6500C4;
    background-image: url('imagem/voltar.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;            
}
.voltar:hover{
    background-image: url('imagem/voltar-hover.png');
}
.titulo{
    height: 50px;
    width: 390px;
    background: #FCC007;
    color: #6500C4;
    line-height: 50px;
    text-align: center;
    font-size: 35px;
    font-weight: 600;
}
.topo p{
    margin-top: 35px;
    font-weight: 600;
}
.facebook{
    position: absolute;
    right: 15px;
    top: 20px;
}
.facebook img{
    width: 25px;
}
.instagram{
    position: absolute;
    right: 45px;
    top: 20px;
}
.instagram img{
    width: 25px;
}
.logo-unibave-fixo{
    position: absolute;
    bottom: 50px;
    max-width: 130px;
}
.bt-resultado{
    width: auto;
    padding: 0 10px;
    height: 40px;
    background: #6500C4;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #0AED37;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}

@media only screen and (max-width: 800px) {
    
    .texto >a{
        height: auto;
        font-size: 9px;
        color: #ffffff;
        font-weight: 500;
        background: #6500C4;
        margin: 3px;
        width: 100%;
        text-align: center;
    }

    
    
    .logo-unibave-fixo{
        display: none;
    }
    .item-resultado{
        display: none;
    }
    .item-matricula{
        display: none;        
    }
    .item-atencao{
        display: none;                
    }
    .content{
        flex-direction: column;
        padding: 0 10px;
    }
    .item{
        flex-direction: column;
        align-items: center;
        /border: 1px solid;
        width: 100%;
    }
    .texto{
        text-align: center;
        margin-bottom: 20px;
        font-size: 13px;
    }
    .imagem{
        max-height: 60px;
    }
    .imagem img{
        width: 100px;
    }
    .topo{
        height: 130px;
        /border: 2px solid black;
        padding: 10px 10px;
        text-align: center;
    }
    .titulo{
        height: 40px;
        width: 100%;
        line-height: 40px;
        text-align: center;
        font-size: 30px;
    }
    .topo p{
        margin-top: 10px;
        font-size: 13px;
    }    
    .voltar{
        width: 100%;
        line-height: 35px;
        height: 35px;
        background-size: 33px;
    }
    .inscreva{
        width: 100%;
        line-height: 35px;
        height: 35px;
        font-size: 25px;
    }
    .edital{
        width: 100%;
        line-height: 35px;
        height: 35px;
        font-size: 25px;        
    }
    .resultado{
        width: 100%;
        line-height: 35px;
        height: 35px;
        font-size: 25px;        
    }
    .informacoes{
        width: 100%;
        line-height: 35px;
        height: 35px;
        font-size: 25px;
    }
    
    .botao{
        height: 40px;
    }
    .facebook{
        display: none;
    }
    .instagram{
        display: none;
    }
    .topo{
        height: 95px;
    }
}
@media only screen and (max-width: 370px) {
    .texto{
        font-size: 12px;
    }
    .topo{
        height: 75px;
    }
    
    
}
